body{
	font-family: 'Quicksand',"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 24px;
	line-height: 44px;
	color: #3f43ad;
}

#footcircle{
	background: #db7d59;
	height: 300px;
	width: 600px;
	border-radius: 300px 300px 0 0;
	padding: 80px 0 0 0;
	font-size: 17px;
	line-height: 22px;
	margin-top: 30px;
	color: #fff;
}

#footcircle a{
	color: #fff;
}

header {
    width: 100%;
    height: 200px;
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background-color: transparent;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
    padding: 0 10px;
}
header #logo {
    display: inline-block;
    height: 90px;
    line-height: 150px;
    float: left;
    font-family: "Oswald", sans-serif;
    font-size: 60px;
    color: white;
    font-weight: 400;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    margin: 15px;
}

header .logo{
	float: left;
}

header #logosm{
	display: none;
}

header.smaller #logosm{
	display: block;
	height: 70px;
	line-height: 70px;
	font-size: 30px;
	margin: 10px 15px;

}

header.smaller #logo{
	display: none;
}

header nav {
    display: inline-block;
    float: right;
}
header nav a {
    line-height: 100px;
    margin-left: 10px;
    color: #9fdbfc;
    font-weight: 700;
    font-size: 16px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header nav a:hover {
    color: white;
}
header.smaller {
    height: 105px;
    background: #fff;
    padding-top: 5px;	
    box-shadow: 1px 1px 10px #dedede;
}
header.smaller #logo {
    height: 75px;
    line-height: 75px;
    font-size: 30px;
    margin: 5px 15px;
}
header.smaller nav a {
    line-height: 90px;
}

header.smaller nav a{
	color: #3f43ad !important;
}

header.smaller nav a:hover{
	color: #000;
}

#homehero{
	position: relative;
	clear: both;
	background: url(../../images/hometopold2.jpg) no-repeat;
	background-size:100% auto;
	background-position:center;
}

#totop{
	display: none;
}

#quote{
	background: #fff;
	padding: 70px 0;
}

#boxes{
	background: #3f43ad;
	float: left;
	clear: both;
}

.box{
	float: left;
	width: 32%;
	margin: 1% 0 1% 1%;
	position: relative;
}

.imgbox{
	width: 100%;
	overflow: hidden;
}

.box:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
}

.box img{
	transition:all 0.2s linear;
	-webkit-transition: all 0.2s liner;
	-moz-transition: all 0.2s liner;
}

.textbox{
	position: absolute;
top: 0;
padding: 10px;
text-transform: uppercase;
font-size: 48px;
line-height: 52px;
color: #fff;
font-weight: bold;
letter-spacing: -2px;
z-index: 500;
height: 100%;
width: 100%;
}

.box:hover .textbox{
	background: rgba(63,67,173,0.6);
	transition: all 0.4s ease-in-out;
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
}

.playbtn{
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	height: 100%;
}

.box:hover .playbtn{
	background: rgba(63,67,173,0.6);
	Â Â Â Â transition: all 0.4s ease-in-out;
}

.playbtn img{
	top: 50%;
	position: relative;
	margin-top: -110px;
}

#homebanner{
	clear: both;
	float: left;
	width: 100%;
}

#footer{
	padding-top: 30px;
}

#footlogos a{padding: 0 10px;}

#them{
	font-size: 13px;
	margin-top: 40px;
}

#categories{
	list-style: none;
}

#categories li{
	float: left;
	margin-right: 10px;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: bold;
}

#categories li a{
	color:#fff;
}

#categories li.current a{
	color:#db7d59 !important;
}

#categories li.highlight a{
	color:#fff !important;
	background: #db7d59;
	padding: 6px 10px;
}

#down{
position: absolute;
bottom: 20px;
width: 100%;
text-align: center;
color: #fff;
font-weight: bold;
text-transform: uppercase;
font-size: 22px;
line-height: 24px;
cursor: pointer;
}

.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .4s; /*adjust timing here */
         -moz-transition: opacity .4s;
           -o-transition: opacity .4s;
              transition: opacity .4s;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}

.herotop{
	position: relative;
	background-attachment: fixed;
	background-position: 50% 0;
	clear: both;
	padding: 100px 0 100px 0;
	font-size: 18px;
	line-height: 29px;
	color: #fff;
}

#abouthero{
	background: url(/images/bluebg.jpg) no-repeat;
	background-size: cover;
	min-height: 800px;
}

#abouthero img{
	margin-bottom: 30px;
}

#aparthero{
	background: url(/images/bluebg.jpg) no-repeat;
	background-size: cover;
	min-height: 800px;	
}

#livinghero{
	background: url(/images/bluebg.jpg) no-repeat;
	background-size: cover;
	min-height: 500px;		
}

#reghero{
	background: url(/images/bluebg.jpg) no-repeat;
	background-size: cover;
	min-height: 800px;		
}

.herotop p{
	margin-bottom: 20px;
}

#logorow img{
	margin-bottom: 30px;}

.herotop a{
	text-decoration: underline;
	color: #fff;
}

h1{
	font-size: 54px;
	line-height: 134px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}

h3{
	font-size: 34px;
	line-height: 44px;
	color: #fff;
	margin-bottom: 30px;
}

#footlogos{
	padding: 20px 0;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img{
	width: 100%;
}

.left.carousel-control img, .right.carousel-control img{
	width: 50px !important;
	top: 45%;
	position: absolute;
}

.bold{
	font-weight: bold;
}

#floorplanhero, #galhero{
	background: url(/images/bluebg.jpg) no-repeat;
	background-size: cover;
	min-height: 800px;	}

#galhero{
	padding-bottom: 30px !important;
}

#slider.flexslider .slidetxt{
	width: 100%;
	text-align: center;
	padding: 10px 0;
}

#slider{
	margin-bottom: 0;
}

#slider .flex-direction-nav a.flex-prev{
	width: 100px;
	height: 100px;
	background: url(/images/left.png) no-repeat;
	background-size: cover;
	color: transparent;
	margin-top: -50px;
	text-indent: 9999px;
}

#slider .flex-direction-nav a.flex-next{
	width: 100px;
	height: 100px;
	background: url(/images/right.png) no-repeat;
	background-size: cover;
	color: transparent;
	margin-top: -50px;
	text-indent: 9999px;
}

#carousel .slides li{
	margin-left: 17px;
}

#carousel .flex-viewport{
	width: 90%;
	margin-left: 5%;
}

#slider .flex-direction-nav li{
	text-indent: 9999px;
}

#carousel .flex-direction-nav li{
	text-indent: 9999px;
}

#carousel .flex-direction-nav a.flex-prev{
	width: 30px;
	height: 56px;
	background: url(/images/left1.png) no-repeat;
	background-size: cover;
	color: transparent;
	text-indent: 9999px;
}

#carousel .flex-direction-nav a.flex-next{
	width: 30px;
	height: 56px;
	background: url(/images/right1.png) no-repeat;
	background-size: cover;
	color: transparent;
	text-indent: 9999px;
}

.small{
	font-size: 11px;
	line-height: 15px;
	text-align: center;
}

input[type="text"], input[type="email"]{
width: 100%;
margin-bottom: 19px;
color: #000;
background: rgba(255,255,255,0.7);
border: 0;
border-bottom: 2px solid #fff;
height: 48px;
}

input[type="submit"]{
	width: 100%;
background: #db7d59;
border: 5px solid #3f43ad;
text-transform: uppercase;
padding: 10px 0;
font-size: 23px;
margin-top: 15px;
}

textarea{
	width: 100%;
	height: 150px;
background: rgba(255,255,255,0.7);
border: 0;
border-bottom: 2px solid #fff;
color: #000;
}

.text-right label{
font-size: 22px;
line-height: 30px;
font-weight: bold;
text-transform: uppercase;
margin-bottom: 14px;
padding: 6px 0 0;
}

#checkfields{
	margin-top: 15px;
}

#checkfields label{
	font-weight: 300;
	margin-right: 15px;
}

.noline{
	text-decoration: none !important;
}

.has-error label{
	color: #a94442;
}

.has-error input{
	border: 2px solid #a94442;
	background-color: rgba(255, 222, 250, 0.75);
}

#down a{
	color: #fff;
}

#boxes .imgbox img{
	width: 100%;
}

#floorplanhero #slider{
	margin-top: 0;
}

#galhero #slider{
	margin-top: 0;
}

.row2, .row21{
	float: left;
	width: 100%;
}

.row21 .box{
	margin-top: 0;
}

#em{
	margin-top: 69px;
}

#reb{
	margin-top: 75px;
}


.modal-dialog {
margin-top: 150px;
}

.thanks {
	min-height: 460px!important;
}

.swipe-view{
	display:none;
	text-align: center;
}

@media (min-width:1660px) {
	#homehero{ height: 1000px; }
}

@media (min-width: 1500px) and (max-width:1659px) {

#homehero{
/*background-position: 50%;*/
height: 820px;
/*background: url(../../images/hometopold.jpg) no-repeat;*/
background: url(../../images/hometopbig2.jpg) no-repeat;
background-size:100% auto;
background-position:center;
/*background-size: cover;*/	
}

}



@media (min-width: 1200px) and (max-width: 1499px){

#homehero{
/*background-position: 50%;*/
height: 800px;
/*background-size: cover;*/	
}

}

@media (min-width: 992px) and (max-width: 1199px){
header #logo{
	height: 70px;
}

header nav a{
	font-size: 14px;
	margin-left: 1px;
}

#categories li{
	margin-right: 10px;
}

#homehero{
/*background-position: 50%;*/
height: 650px;
/*background-size: cover;*/	
}

}


@media (max-width: 991px) and (min-width: 768px){
header #logo{
	height: 60px;
}

header nav a{
	font-size: 12px;
	line-height: 80px;
	margin-left: 4px;
}

header.smaller #logosm{
	height: 60px;
}

#categories li{
	margin-right: 10px;
}

.textbox{
	font-size: 33px;
	line-height: 36px;
}

.playbtn img {
top: 50%;
position: relative;
margin-top: -62px;
width: 50%;
}

#homehero{
/*background-position: 50%;*/
height: 600px;
background: url(../../images/hometopold2.jpg) no-repeat;
background-size:auto 100%;
/*background-size: cover;	*/
}

header{
	padding: 0 0;
}

#map{
	height: 400px !important;
}

	#totop{position: fixed; bottom: 10px; right:10px;     text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 0 10px;}
    
    
    
    
    	.navbar-toggle .icon-bar{
		background: #db7d59;
		width: 27px;
		height: 4px;
	}
    
    #moblogo{
	    margin: 10px 0;
	    display: inline;
    }
    
    /*#top{
	    height: 70px;
    }*/
    
    #fbmob{
	   // width: 60%;
		margin-top: 25px;
		display: inline;
    }
    
    .navbar-toggle{
	    margin-top: 25px;
    }
    
    #topmob ul{
	    position: relative;
	    z-index: 500;
	    background: #fff;
	    font-size: 
    }
    
    .navbar-nav>li>a{
	    padding-top: 8px; 
	    padding-bottom: 8px;
	    color: #000;
	    font-size: 16px;
	    text-transform: uppercase;
    }
    
        .navbar-nav>li.current>a{
	        color: #db7d59;
        }
        
    #topmob ul>li:last-child{
	    display: none;
    }
    
	.navbar-toggle{
		float: none;
	}
    
	header{
		display: none;
	}
	
	.herotop{
		padding-top: 0 !important;
	}
	
	#reb{
	margin-top: 91px;
	}

}

@media (max-width: 767px) {
    header h1#logo {
        display: block;
        float: none;
        margin: 0 auto;
        height: 100px;
        line-height: 100px;
        text-align: center;
    }
    header nav {
        display: block;
        float: none;
        height: 50px;
        text-align: center;
        margin: 0 auto;
    }
    header nav a {
        line-height: 50px;
        margin: 0 10px;
    }
    header.smaller {
        height: 75px;
    }
    header.smaller h1#logo {
        height: 40px;
        line-height: 40px;
        font-size: 30px;
    }
    header.smaller nav {
        height: 35px;
    }
    header.smaller nav a {
        line-height: 35px;
    }
    
    #footcircle{
	    width: 100% !important;
	    border-radius: 0 !important;
	    padding: 20px 0 10px 0;
	    height: auto !important;
    }
    
    #footlogos img{
	    width: 23%;
    }
    
    #map{
	    height: 350px !important;
    }
    
    #homebanner{
	    display: none;
    }    
    
    .box {
		float: left;
		width: 96%;
		margin: 2% 0 2% 2%;
		position: relative;
		clear: left;
	}
	
	.playbtn img{
		margin-top: -75px;
		width: 50%;
	}
	
	#quote{
		padding: 0 0 40px;
		font-size: 18px;
		line-height: 29px;

	}
	
	header{
		display: none;
	}
	
	.textbox{
		font-size: 40px;
		line-height: 43px;
	}
	
	#homehero{
		/*background-position: 50%;*/
		height: 300px;
		background: url(../../images/hometopold2.jpg) no-repeat;
		background-size:100% auto;
		background-position:center;
		/*background-size: cover;	*/
	}
	
	#down{
		display: none;
	}
	
	.navbar-toggle .icon-bar{
		background: #db7d59;
		width: 27px;
		height: 4px;
	}
    
    #moblogo{
	    margin: 10px 0;
	    display: inline;
    }
    
    /*#top{
	    height: 70px;
    }*/
    
    #fbmob{
	   // width: 60%;
		margin-top: 10px;
		display: inline;
    }
    
    #topmob ul{
	    position: relative;
	    z-index: 500;
	    background: #fff;
	    font-size: 
    }
    
    .navbar-nav>li>a{
	    padding-top: 8px; 
	    padding-bottom: 8px;
	    color: #000;
	    font-size: 16px;
	    text-transform: uppercase;
    }
    
        .navbar-nav>li.current>a{
	        color: #db7d59;
        }
        
    #topmob ul>li:last-child{
	    display: none;
    }
    
	.navbar-toggle{
		float: none;
	}
	
	.herotop{
		padding: 0 !important;
		font-size: 18px;
		line-height: 28px;
	}
	
	h1{
		font-size: 44px;
		line-height: 54px;
		margin-bottom: 30px;
	}
	
	h3{
		font-size: 24px;
		line-height: 30px;
	}
	
	.herotop .col-sm-4{
		margin-bottom: 50px;
	}
	
	#aparthero .col-sm-4{
		margin-bottom: 0 !important;
	}
	
	#carousel{
		display: none;
	}
	
	#slider .flex-direction-nav a.flex-prev{
	width: 35px;
	height: 35px;
	margin-top: -35px;
	}

	#slider .flex-direction-nav a.flex-next{
	width: 35px;
	height: 35px;
	margin-top: -35px;
	}
	
	#totop{position: fixed; bottom: 10px; right:10px;     text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 0 10px;}
    
    #reghero .text-right{
	text-align: left !important;
	}
	
	#galhero #slider{
		margin-top: 0 !important;
	}
	
	#em, #reb{
	margin-top: 0px;
	}
    
	.swipe-view{
	display:block;
	}
}

@media (max-width: 460px) {
	
	
#homehero{
background: url(../../images/hometopphone.jpg) no-repeat;
height: 300px;
background-size:100% auto;
background-position:center;
}

	#fbmob{
		width: 70%;
		display: inline;
	}
	
	.navbar-toggle{
		float: none;
	}
	.swipe-view{
	display:block;
	}
}